MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus wiki.praxismittelschule.info
Zur Navigation springen Zur Suche springen
Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: Limitiert die maximale Breite des Inhalts: #content, #mw-content-text { max-width: 1000px; Breite anpassen, z.B. 800px bis 1200px: margin-left: auto; margin-right: auto; }“
 
Keine Bearbeitungszusammenfassung
Zeile 4: Zeile 4:
/* Limitiert die maximale Breite des Inhalts */
/* Limitiert die maximale Breite des Inhalts */
#content, #mw-content-text {
#content, #mw-content-text {
     max-width: 1000px; /* Breite anpassen, z.B. 800px bis 1200px */
     max-width: 2000px;  
     margin-left: auto;
     margin-left: auto;
     margin-right: auto;
     margin-right: auto;
}
}

Version vom 4. März 2026, 16:45 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */


/* Limitiert die maximale Breite des Inhalts */
#content, #mw-content-text {
    max-width: 2000px; 
    margin-left: auto;
    margin-right: auto;
}